{% extends "base.html" %}
{% block content %}
  <div class="w3-container w3-card-4 w3-round-large" style="min-width: 20em;">
    <h1>Settings</h1>
{#    <h2>Personal Info</h2>#}
{#    <form class="w3-padding-16 w3-margin-bottom w3-round-large" action='/settings/personal' method='POST'>#}
{#      <input class="w3-input w3-mobile" type='text' name='username' id='username' value='{{ current_user.username }}' readonly placeholder='Current Username'/>#}
{#      <input class="w3-input w3-mobile" type='text' name='new_username' id='new_username' placeholder='New Username'/>#}
{#      <input class="w3-input w3-mobile" type='password' name='password' id='password' placeholder='Current Password'/>#}
{#      <input class="w3-input w3-mobile" type='password' name='new_password' id='new_password' placeholder='New Password'/>#}
{#      <input class="w3-btn w3-mobile w3-right w3-round-large w3-border w3-margin" type='submit' value='Save'/>#}
{#    </form>#}
{#    <h2>Account Settings</h2>#}
{#    <form class="w3-padding-16 w3-margin-bottom w3-round-large" action='/settings/personal' method='POST'>#}
{#      <input class="w3-input w3-mobile" type='text' name='first_name' id='first_name' value='{{ 'Coming Soon' }}' placeholder='First Name'/>#}
{#      <input class="w3-input w3-mobile" type='text' name='last_name' id='last_name' value='{{ 'Coming Soon' }}' placeholder='Last Name'/>#}
{#      <input class="w3-input w3-mobile" type='text' name='age' id='age' value='{{ 'Coming Soon' }}' placeholder='Age'/>#}
{#      <input class="w3-btn w3-mobile w3-right w3-round-large w3-border w3-margin" type='submit' value='Save'/>#}
{#    </form>#}
    <div class="w3-panel w3-pale-red w3-leftbar w3-border-red w3-round-large">
      No settings allowed for this account.
    </div>
  </div>
{% endblock %}